
RADIUS Authentication - Feature #441

Granular User Role Overrides

11/16/2012 11:27 PM - Luke Murphey

Status: Closed Start date: 11/20/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

Add a system that will allow roles to be overridden with values from a lookup file.

Subtasks:

Task # 453: Create roles map lookup transform and template file Closed

Task # 454: Create roles map file loading function Closed

Task # 455: Create roles file lookup function Closed

Task # 456: Integrate roles lookup into authentication script Closed

History

#1 - 11/16/2012 11:27 PM - Luke Murphey

- Subject changed from User Role Override to Granular User Role Overrides

#2 - 11/20/2012 12:04 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 12/12/2012 07:19 PM - Luke Murphey

- Status changed from In Progress to Closed
